# translation of secpolicy.po to 
# translation of secpolicy.po to
# translation of secpolicy.po to
# translation of secpolicy.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: secpolicy\n"
"POT-Creation-Date: 2002-01-19 03:06+0100\n"
"PO-Revision-Date: 2003-02-28 12:21+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: main.cpp:9
#, fuzzy
msgid "What does this do?"
msgstr "d Kana ndi zwinwe."

#: pamview.cpp:27
msgid "Available Services"
msgstr ""

#: pamview.cpp:34
#, fuzzy
msgid "Category"
msgstr "Tshigwada"

#: pamview.cpp:35
msgid "Level"
msgstr "Level"

#: pamview.cpp:36
#, fuzzy
msgid "Module"
msgstr "Module"

#: pamview.cpp:58
#, fuzzy
msgid ""
"/etc/pam.d directory does not exist.\n"
"Either your system does not have PAM support or there is some other "
"configuration problem."
msgstr "d Kana ndi zwinwe."
